--T_CancerRisk
CREATE TABLE IF NOT EXISTS T_CancerRisk(
	[Year] INTEGER NOT NULL,								--Year
	GeoId11 TEXT NOT NULL,									--State FIPS + County FIPS + CensusTract FIPS
	Population INTEGER NOT NULL,							--Population
	TotalValue REAL NOT NULL,								--Total Risk (in a million)
	TotalPercentile REAL NOT NULL,							--Percent rank
	PRIMARY KEY([Year],GeoId11)
);

--创建索引
CREATE INDEX IF NOT EXISTS Index_CancerRisk_1 ON T_CancerRisk(TotalValue);
CREATE INDEX IF NOT EXISTS Index_CancerRisk_2 ON T_CancerRisk(TotalPercentile);
